# This module is part of NetBeans and is open-source.
# You can see http://www.netbeans.org/about/legal/index.html for details.
#
# You may use the binary however you like. The source file license is:
#
# DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS HEADER.
#
# Copyright 1997-2010 Oracle and/or its affiliates. All rights reserved.
#
# Oracle and Java are registered trademarks of Oracle and/or its affiliates.
# Other names may be trademarks of their respective owners.
#
# The contents of this file are subject to the terms of either the GNU
# General Public License Version 2 only ("GPL") or the Common
# Development and Distribution License("CDDL") (collectively, the
# "License"). You may not use this file except in compliance with the
# License. You can obtain a copy of the License at
# http://www.netbeans.org/cddl-gplv2.html
# or nbbuild/licenses/CDDL-GPL-2-CP. See the License for the
# specific language governing permissions and limitations under the
# License.  When distributing the software, include this License Header
# Notice in each file and include the License file at
# nbbuild/licenses/CDDL-GPL-2-CP.  Oracle designates this
# particular file as subject to the "Classpath" exception as provided
# by Sun in the GPL Version 2 section of the License file that
# accompanied this code. If applicable, add the following below the
# License Header, with the fields enclosed by brackets [] replaced by
# your own identifying information:
# "Portions Copyrighted [year] [name of copyright owner]"
#
# Contributor(s):
#
# The Original Software is NetBeans. The Initial Developer of the Original
# Software is Sun Microsystems, Inc. Portions Copyright 1997-2007 Sun
# Microsystems, Inc. All Rights Reserved.

LBL_EmptyCompilerSetName=None
LBL_EmptyCompilerSetDisplayName=No Compilers Found

CCompiler=C Compiler
CCCompiler=C++ Compiler
FortranCompiler=Fortran Compiler
CustomBuildTool=Custom Build Tool
Assembler=Assembler
MakeTool=Make Tool
DebuggerTool=Debugger
QMakeTool=QMake Tool
CMakeTool=CMake Tool

# CompilerSetManager
NO_COMPILERS_FOUND_TITLE=No C/C++ Compilers Found
NO_COMPILERS_FOUND_MSG=\
No suitable compilers were found on your system. The IDE needs a suitable set of compilers and other build tools in order to work correctly.\n\n\
If you already have compilers on your system but they were not found, do one of the following:\n\n\
1) Exit the IDE, add your compilers to your PATH environment variable, and restart the IDE.\n\n\
2) Open the Build Tool dialog in Tools | Options | C/C++ | Build Tools and add your compiler(s) to the setup.\n\n\
If you do not already have compilers on your system, do:\n\n\
3) Download and install a suitable set of compilers and restart the IDE.\n\n\
Visit http://netbeans.org/community/releases/71/cpp-setup-instructions.html for further assistance in installing and configuring a build environment.

# CSM_ stands for CompilerSetManager
CSM_Conn=Connecting to {0}...
CSM_Done= done.
CSM_ValPlatf=Validating platform... found {0}
CSM_LFTC=Looking for tool collections:
CSM_Found=   Found {0} at {1}.
CSM_Err=  Error creating compiler set {0}
CSM_Done_NF=Done. No tool collections were found in default locations.\nYou can configure them manually later using\n Tools > Options > C/C++ > Build Tools dialog.
CSM_Done_OK=Done. Found {0} tool collection(s).
CSM_Conigured=Tool collections were successfully configured.
CSM_Fail=...failed. Hostname is wrong or host is offline.
CSM_Initializing_Tool=Checking {0} ...

PROGRESS_TEXT=Initializing tools collections on {0}

ToolCollectionValidation=Validating Tool collection on {0}
FixCodeAssistancePanel.title.text=Tool Collections were Changed
FixCodeAssistancePanel.action.text=Fix Code Assistance
FixCodeAssistancePanel.action.OK=Fix Code Assistance
FixCodeAssistancePanel.action.CANCEL=Cancel
FixCodeAssistancePanel.message=Following tools were changed:\n{0}
